Title
#arm-architecture
theopolis

theopolis

08/27/2020, 1:16 AM
I think 14.04 is closer to 2.12 than 16.04
Stefano Bonicatti

Stefano Bonicatti

08/27/2020, 8:53 AM
The target I've used was CentOS 6, mainly because it's the one that wasn't EOL yet. Although at the end of this year it will be, so I think it would be worth to upgrade the glibc version to the one used by CentOS 7 (2.17). Ubuntu 16 has a "too recent" glibc version (2.23).